Vulnerabilità: CVE-2020-8794

OpenSMTPD prima 6.6.4 permette esecuzione di codice remoto a causa di un out-of-limiti leggere in mta_io in mta_session.c per le risposte multilinea. Sebbene questa vulnerabilità interessa il lato client di OpenSMTPD, è possibile attaccare un server perché il codice del server lancia il codice del client durante la manipolazione di rimbalzo.


https://www.debian.org/security/2020/dsa-4634
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/OPH4QU4DNVHA7ACFXMYFCEP5PSXXPN4E/
http://seclists.org/fulldisclosure/2020/Feb/32
http://packetstormsecurity.com/files/156633/OpenSMTPD-Out-Of-Bounds-Read-Local-Privilege-Escalation.html
https://www.openbsd.org/security.html
https://www.openwall.com/lists/oss-security/2020/02/24/5
http://www.openwall.com/lists/oss-security/2020/02/26/1
http://www.openwall.com/lists/oss-security/2020/03/01/1
http://www.openwall.com/lists/oss-security/2020/03/01/2
https://usn.ubuntu.com/4294-1/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8794


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi